/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #e6f2f2;
	}
.cc02               { /* Common */
	border          :   0.00pt none #bfdfdf;
	}
.cc03               { /* Common */
	border          :   0.00pt none #f0f7f7;
	}
.cc04               { /* Common */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc05               { /* Common */
	border          :   0.00pt none #008080;
	}
.cc06               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffff00;
	text-align      : right;
	}
.cc08               { /* Common */
	border          :   0.00pt none #e1e1e1;
	}
.cc09               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc11               { /* Common */
	font            : bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : center;
	}
.cc12               { /* Common */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc13               { /* Common */
	font            : bold 25pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc14               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc15               { /* Common */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc16               { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc17               { /* Common */
	border          :   0.00pt none #ece9d8;
	}
.cc18               { /* Common */
	font            : bold 24pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ff0000;
	text-align      : right;
	}
.cc19               { /* Common */
	font            : 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc20               { /* Common */
	font            : bold 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc21               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc22               { /* Common */
	border          :   0.00pt none #ecd9ff;
	}
.cc23               { /* Common */
	font            : bold 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc24               { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #008080;
	text-align      : center;
	}
span#e83            { /* cedar001030.gif */
	background      : transparent url(cedar001030.gif) no-repeat top left;
	position        : absolute;
	left            : 483.00pt;
	top             : 582.00pt;
	width           : 226.50pt;
	height          : 265.50pt;
	}
span#e82            { /* cedar001029.gif */
	background      : transparent url(cedar001029.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 876.00pt;
	width           : 697.50pt;
	height          :  48.75pt;
	}
span#e81            { /* cedar001028.gif */
	background      : transparent url(cedar001028.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 569.25pt;
	width           : 228.00pt;
	height          : 171.75pt;
	}
span#e80            { /* cedar001027.gif */
	background      : transparent url(cedar001027.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 154.50pt;
	width           : 228.75pt;
	height          : 607.50pt;
	}
span#e79            { /* cedar001026.gif */
	background      : transparent url(cedar001026.gif) no-repeat top left;
	position        : absolute;
	left            : 479.25pt;
	top             : 154.50pt;
	width           : 231.00pt;
	height          : 155.25pt;
	}
span#e78            { /* cedar001025.gif */
	background      : transparent url(cedar001025.gif) no-repeat top left;
	position        : absolute;
	left            : 247.50pt;
	top             : 133.50pt;
	width           : 226.50pt;
	height          :  19.50pt;
	}
span#e77            { /* cedar001024.gif */
	background      : transparent url(cedar001024.gif) no-repeat top left;
	position        : absolute;
	left            : 479.25pt;
	top             : 133.50pt;
	width           : 231.00pt;
	height          :  19.50pt;
	}
span#e76            { /* cedar001023.gif */
	background      : transparent url(cedar001023.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 133.50pt;
	width           : 228.00pt;
	height          :  19.50pt;
	}
div#e75             { /* Fiction - English  */
	position        : absolute;
	left            :  25.50pt;
	top             : 135.75pt;
	width           : 198.00pt;
	height          :  23.25pt;
	}
div#e74             { /* Poetry - Arabic */
	position        : absolute;
	left            : 495.75pt;
	top             : 135.75pt;
	width           : 201.75pt;
	height          :  18.75pt;
	}
span#e73            { /* cedar001022.gif */
	background      : transparent url(cedar001022.gif) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :   0.00pt;
	width           : 698.25pt;
	height          : 129.00pt;
	}
span#e72            { /* cedar001021.jpg */
	background      : transparent url(cedar001021.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  11.25pt;
	width           :  84.00pt;
	height          :  81.00pt;
	}
div#e71             { /* Cedar Books */
	position        : absolute;
	left            :  32.25pt;
	top             :  69.75pt;
	width           :  64.50pt;
	height          :  12.75pt;
	}
div#e70             { /* View Cart */
	position        : absolute;
	left            : 580.50pt;
	top             :  80.25pt;
	width           : 126.75pt;
	height          :  15.00pt;
	}
div#e69             { /* Paypal logo */
	position        : absolute;
	left            : 594.75pt;
	top             :   7.50pt;
	width           : 111.75pt;
	height          :  28.50pt;
	}
img#e68             { /* cedar001020.gif */
	position        : absolute;
	left            : 147.00pt;
	top             : 102.75pt;
	width           : 132.75pt;
	height          :  23.25pt;
	}
img#e67             { /* cedar001019.gif */
	position        : absolute;
	left            : 429.75pt;
	top             : 102.75pt;
	width           : 144.75pt;
	height          :  23.25pt;
	}
img#e66             { /* cedar001018.gif */
	position        : absolute;
	left            : 282.75pt;
	top             : 102.75pt;
	width           : 144.00pt;
	height          :  23.25pt;
	}
img#e65             { /* cedar001017.gif */
	position        : absolute;
	left            :  15.75pt;
	top             : 102.75pt;
	width           : 128.25pt;
	height          :  23.25pt;
	}
div#e64             { /* About us */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 148.50pt;
	top             : 102.75pt;
	width           : 122.25pt;
	height          :  18.00pt;
	}
div#e63             { /* Contact us */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 290.25pt;
	top             : 102.75pt;
	width           : 123.75pt;
	height          :  18.00pt;
	}
div#e62             { /* Home */
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  16.50pt;
	top             : 103.50pt;
	width           : 123.00pt;
	height          :  17.25pt;
	}
div#e61             { /* Terms & Conditions */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 435.75pt;
	top             : 104.25pt;
	width           : 133.50pt;
	height          :  16.50pt;
	}
img#e60             { /* cedar001016.gif */
	position        : absolute;
	left            : 577.50pt;
	top             : 102.75pt;
	width           : 131.25pt;
	height          :  23.25pt;
	}
div#e59             { /* Paperback $23.99\ \ebook... */
	position        : absolute;
	left            : 120.75pt;
	top             : 223.50pt;
	width           : 113.25pt;
	height          :  30.75pt;
	}
div#e58             { /* Paperback $24.99\ \ebook... */
	position        : absolute;
	left            : 352.50pt;
	top             : 223.50pt;
	width           : 121.50pt;
	height          :  25.50pt;
	}
div#e57             { /* A+B+C Normally  $15.99 */
	position        : absolute;
	left            : 480.75pt;
	top             : 761.25pt;
	width           : 228.75pt;
	height          :  35.25pt;
	}
div#e56             { /* Only the dead \ \have no... */
	position        : absolute;
	left            : 120.75pt;
	top             : 176.25pt;
	width           : 127.50pt;
	height          :  33.00pt;
	}
div#e55             { /* Arabic\ \Alphabet */
	position        : absolute;
	left            : 352.50pt;
	top             : 177.00pt;
	width           : 113.25pt;
	height          :  29.25pt;
	}
div#e54             { /* Cedar Books */
	position        : absolute;
	left            : 120.75pt;
	top             :  18.00pt;
	width           : 302.25pt;
	height          :  48.00pt;
	}
div#e53             { /* Don't judge the book by ... */
	position        : absolute;
	left            : 121.50pt;
	top             :  49.50pt;
	width           : 393.00pt;
	height          :  21.00pt;
	}
div#e52             { /* B - Arabic Alphabet\ \Ta... */
	position        : absolute;
	left            : 586.50pt;
	top             : 656.25pt;
	width           : 120.00pt;
	height          :  30.75pt;
	}
div#e51             { /* A - Arabic letters and\ ... */
	position        : absolute;
	left            : 588.00pt;
	top             : 618.75pt;
	width           : 120.75pt;
	height          :  27.00pt;
	}
div#e50             { /* C - Combination of\ \let... */
	position        : absolute;
	left            : 586.50pt;
	top             : 694.50pt;
	width           : 120.00pt;
	height          :  27.00pt;
	}
div#e49             { /* cedarbooks.com.au  ABN  ... */
	position        : absolute;
	left            : 121.50pt;
	top             :  75.00pt;
	width           : 296.25pt;
	height          :  20.25pt;
	}
span#e48            { /* cedar001015.gif */
	background      : transparent url(cedar001015.gif) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 548.25pt;
	width           : 228.00pt;
	height          :  21.00pt;
	}
div#e47             { /* Paperback $14.95\ \ebook... */
	position        : absolute;
	left            : 586.50pt;
	top             : 222.00pt;
	width           : 121.50pt;
	height          :  25.50pt;
	}
div#e46             { /* Misty \ \Parade */
	position        : absolute;
	left            : 585.75pt;
	top             : 175.50pt;
	width           : 122.25pt;
	height          :  30.75pt;
	}
div#e45             { /* Textbooks - Arabic */
	position        : absolute;
	left            : 285.75pt;
	top             : 135.75pt;
	width           : 153.75pt;
	height          :  22.50pt;
	}
span#e44            { /* cedar001014.gif */
	background      : transparent url(cedar001014.gif) no-repeat top left;
	position        : absolute;
	left            : 482.25pt;
	top             : 579.00pt;
	width           : 228.00pt;
	height          :  19.50pt;
	}
div#e43             { /* Alphabet Posters */
	position        : absolute;
	left            : 498.75pt;
	top             : 580.50pt;
	width           : 193.50pt;
	height          :  18.75pt;
	}
img#e42             { /* cedar001013.jpg */
	position        : absolute;
	left            : 489.00pt;
	top             : 607.50pt;
	width           :  90.00pt;
	height          : 127.50pt;
	}
img#e41             { /* cedar001012.jpg */
	position        : absolute;
	left            : 485.25pt;
	top             : 163.50pt;
	width           :  97.50pt;
	height          : 136.50pt;
	}
div#e40             { /* View Details&gt;&gt; */
	position        : absolute;
	left            : 586.50pt;
	top             : 273.75pt;
	width           : 105.75pt;
	height          :  15.75pt;
	}
img#e39             { /* cedar001011.jpg */
	position        : absolute;
	left            :  21.00pt;
	top             : 163.50pt;
	width           :  97.50pt;
	height          : 136.50pt;
	}
div#e38             { /* View Details&gt;&gt; */
	position        : absolute;
	left            : 120.75pt;
	top             : 274.50pt;
	width           : 105.75pt;
	height          :  15.75pt;
	}
img#e37             { /* cedar001010.jpg */
	position        : absolute;
	left            : 252.75pt;
	top             : 163.50pt;
	width           :  97.50pt;
	height          : 136.50pt;
	}
div#e36             { /* View Details&gt;&gt; */
	position        : absolute;
	left            : 352.50pt;
	top             : 274.50pt;
	width           : 105.75pt;
	height          :  15.75pt;
	}
div#e35             { /* View Details&gt;&gt; */
	position        : absolute;
	left            : 495.00pt;
	top             : 743.25pt;
	width           : 105.75pt;
	height          :  21.75pt;
	}
div#e34             { /* Meet the author */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 584.25pt;
	top             : 107.25pt;
	width           : 116.25pt;
	height          :  13.50pt;
	}
img#e33             { /* cedar001009.gif */
	position        : absolute;
	left            :  14.25pt;
	top             : 777.75pt;
	width           : 458.25pt;
	height          :  69.00pt;
	}
div#e32             { /* Now  */
	position        : absolute;
	left            : 304.50pt;
	top             : 787.50pt;
	width           :  95.25pt;
	height          :  36.75pt;
	}
div#e31             { /* Arabic Alphabet\ \Specia... */
	position        : absolute;
	left            :  34.50pt;
	top             : 795.75pt;
	width           : 140.25pt;
	height          :  35.25pt;
	}
div#e30             { /* Normally\ \$24.99 */
	position        : absolute;
	left            : 174.00pt;
	top             : 792.00pt;
	width           : 171.75pt;
	height          :  52.50pt;
	}
div#e29             { /* View Offer&gt;&gt; */
	position        : absolute;
	left            : 295.50pt;
	top             : 824.25pt;
	width           :  98.25pt;
	height          :  23.25pt;
	}
img#e28             { /* cedar001008.gif */
	position        : absolute;
	left            : 413.25pt;
	top             : 785.25pt;
	width           :  54.00pt;
	height          :  59.25pt;
	}
div#e27             { /* 32%\ \off */
	position        : absolute;
	left            : 407.25pt;
	top             : 795.75pt;
	width           :  68.25pt;
	height          :  61.50pt;
	}
div#e26             { /* cedarbooks.com.au  ABN  ... */
	position        : absolute;
	left            :  21.75pt;
	top             : 894.75pt;
	width           : 684.00pt;
	height          :  24.75pt;
	}
span#e25            { /* cedar001007.gif */
	background      : transparent url(cedar001007.gif) no-repeat top left;
	position        : absolute;
	left            : 480.00pt;
	top             : 376.50pt;
	width           : 231.00pt;
	height          : 155.25pt;
	}
div#e24             { /* Paperback $28.95\ \ebook... */
	position        : absolute;
	left            : 120.75pt;
	top             : 417.00pt;
	width           : 117.00pt;
	height          :  29.25pt;
	}
div#e23             { /* Paperback $29.95\ \ebook... */
	position        : absolute;
	left            : 352.50pt;
	top             : 417.75pt;
	width           : 111.75pt;
	height          :  29.25pt;
	}
div#e22             { /* Station\ \Pier */
	position        : absolute;
	left            : 120.75pt;
	top             : 366.75pt;
	width           : 119.25pt;
	height          :  30.75pt;
	}
div#e21             { /* Arabic reading\ \book on... */
	position        : absolute;
	left            : 352.50pt;
	top             : 367.50pt;
	width           : 123.00pt;
	height          :  29.25pt;
	}
div#e20             { /* Paperback $24.99\ \ebook... */
	position        : absolute;
	left            : 586.50pt;
	top             : 453.75pt;
	width           : 120.75pt;
	height          :  29.25pt;
	}
div#e19             { /* Arabic\ \Grammar */
	position        : absolute;
	left            : 586.50pt;
	top             : 396.00pt;
	width           : 110.25pt;
	height          :  29.25pt;
	}
span#e18            { /* cedar001006.gif */
	background      : transparent url(cedar001006.gif) no-repeat top left;
	position        : absolute;
	left            : 480.00pt;
	top             : 357.00pt;
	width           : 231.00pt;
	height          :  20.25pt;
	}
div#e17             { /* Arabic Grammar */
	position        : absolute;
	left            : 493.50pt;
	top             : 359.25pt;
	width           : 204.00pt;
	height          :  18.75pt;
	}
img#e16             { /* cedar001005.jpg */
	position        : absolute;
	left            :  21.00pt;
	top             : 354.75pt;
	width           :  97.50pt;
	height          : 136.50pt;
	}
div#e15             { /* View Details&gt;&gt; */
	position        : absolute;
	left            : 120.75pt;
	top             : 466.50pt;
	width           : 105.75pt;
	height          :  15.00pt;
	}
img#e14             { /* cedar001004.jpg */
	position        : absolute;
	left            : 252.75pt;
	top             : 354.75pt;
	width           :  97.50pt;
	height          : 136.50pt;
	}
div#e13             { /* View Details&gt;&gt; */
	position        : absolute;
	left            : 353.25pt;
	top             : 466.50pt;
	width           : 105.75pt;
	height          :  15.00pt;
	}
img#e12             { /* cedar001003.jpg */
	position        : absolute;
	left            : 486.75pt;
	top             : 389.25pt;
	width           :  97.50pt;
	height          : 136.50pt;
	}
div#e11             { /* View Details&gt;&gt; */
	position        : absolute;
	left            : 587.25pt;
	top             : 509.25pt;
	width           : 105.75pt;
	height          :  15.75pt;
	}
div#e10             { /* This Month Special\ \$0.... */
	position        : absolute;
	left            : 483.00pt;
	top             : 795.75pt;
	width           : 225.75pt;
	height          :  51.00pt;
	}
div#e9              { /* Fiction - Arabic */
	position        : absolute;
	left            :  25.50pt;
	top             : 551.25pt;
	width           : 209.25pt;
	height          :  20.25pt;
	}
div#e8              { /* The Last Tear */
	position        : absolute;
	left            : 121.50pt;
	top             : 597.75pt;
	width           : 109.50pt;
	height          :  29.25pt;
	}
div#e7              { /* Paperback $28.95\ \ebook... */
	position        : absolute;
	left            : 121.50pt;
	top             : 651.00pt;
	width           : 111.75pt;
	height          :  26.25pt;
	}
div#e6              { /* View Details&gt;&gt; */
	position        : absolute;
	left            : 121.50pt;
	top             : 702.00pt;
	width           : 103.50pt;
	height          :  15.75pt;
	}
img#e5              { /* cedar001002.jpg */
	position        : absolute;
	left            :  18.00pt;
	top             : 582.00pt;
	width           : 103.50pt;
	height          : 141.00pt;
	}
div#e4              { /* Paperback $32.99\ \ebook... */
	position        : absolute;
	left            : 352.50pt;
	top             : 607.50pt;
	width           : 122.25pt;
	height          :  29.25pt;
	}
div#e3              { /* Arabic reading\ \book tw... */
	position        : absolute;
	left            : 352.50pt;
	top             : 554.25pt;
	width           : 120.75pt;
	height          :  29.25pt;
	}
img#e2              { /* cedar001001.jpg */
	position        : absolute;
	left            : 252.75pt;
	top             : 546.00pt;
	width           :  97.50pt;
	height          : 136.50pt;
	}
div#e1              { /* View Details&gt;&gt; */
	position        : absolute;
	left            : 352.50pt;
	top             : 662.25pt;
	width           : 105.75pt;
	height          :  15.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 727.50pt;
	height          : 990.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
